HTC conferma l’update a Gingerbread per alcuni dei suoi telefoni

Dato che molti utenti hanno cercato di mettersi in conntatto con HTC per ricevere informazioni riguardo eventuali aggiornamenti a Gingerbread dei loro dispositivi, l’azienda ha rsposto che l’update ad Android 2.3 verrà rilasciato solo per alcuni dispositivi, la lista di questi non è ancora disponibile in quanto HTC sta ancora valutando.

Naturalmente i telefoni che potrebbero essere aggiornati saranno quelli con elevate caratteristiche, quindi processore da almeno 1 GHz e 512 MB di RAM. Uno dei terminali che dovrebbe vedere Gingerbread per primo potrebbe essere il Desire HD come riportato dal sito TechRadar.

Come sempre vi terremo aggiornati su eventuali comunicazioni di HTC relative ai dispositivi che sono commercializzati qui in Europa. Continuate a seguirci!

Commenti

Ti invitiamo ad usare toni consoni e di rimanere in tema all'argomento trattato, in caso contrario, il sistema automatico potrebbe oscurare il tuo messaggio e potrebbero trascorrere fino a 48h per la verifica ed un'eventuale autorizzazione.
TuttoAndroid si riserva comunque il diritto di allontanare le persone non adatte a tenere un comportamento corretto e rispettoso verso gli altri.

  • Pingback: tableau()

  • Pingback: montre binaire()

  • Pingback: Buy Facebook Fans()

  • MAX

    IL PROBLEMA E' CHE HTC LASCIA MORIRE I PROPRI MODELLI FREGANDOSENE DEI SUOI CLIENTI, TIRANDO FUORI NUOVI TELEFONI… CHI HA COMPRATO UN HTC SOLO 6 MESI FA SE LA PRENDE TRANQUILLAMENTE IN QUEL POSTO… PASSO AD IPHONE, MOLTO PIU' SERI IN TUTTO…!!!

  • Absolute

    Scusate ma io ne sono felice, essendo proprietario di un HTC Desire HD

  • Daneel

    Vi lamentate voi? Pensate quelli con un Galaxy S che hanno avuto solo 2 settimane con l' ultima versione di android XD

  • Ricky

    Visto il nuovo telefono Nexus S temo che il move to SD non sarà mai sistemato e chi vuole dovra comprare un telefono con già molta memoria interna! Bella fregatura per chi come mè a preso un HTC Desire!

  • franz

    scusate, ma perchè vi affannate tanto per gli aggiornamenti da htc, abbiamo la fortuna di avere dalla nostra un acomunità come xda, io ho installato una rom custom dopo l'ota di froyo, nessun problema, migliorata la gestione della batteria, e raddoppiato la potenza del mio desire. quindi perchè aspettare in un aggiornamento ufficiale

    • Stefano

      perchè le roms cucinate NON FUNZIONANO !!!!

      • Alex

        ma quando mai?! Funzionano eccome e decisamente meglio di quelle htc ufficiali per non parlare di quelle ufficiali samsung che sono davvero una schifezza! cyanomod regna sovrano ed è solo (solo si fa per dire) un utente che lo fa per passione e non per guadagno. Viva l'open source.

      • Br0wn

        Praticamente tu scrivi tanto per premere tasti…

        io ho un Tattoo, di fabbrica non escono aggiornamenti; ha android 1.6 a bordo.

        La nFiniTy rom 1.13 che ho adesso, monta android 2.2, la cyanogenmod, è una scheggia e non si inchioda MAI!
        Tra l'altro ci sono state grosse evoluzioni sul versante fotocamera, che era l'unica cosa che non funzionava ,prima, e non manca molto ad avere una rom perfetta…..

  • massimo valerio

    Almeno che non mi tirino fuori lo samrtphone di superman
    basta Htc, totale delusione sugli aggiornamenti.

    Sul mio Htc Hero l'aggiornamento al 2.1 promesso a gennaio
    è arrivato a giugno e funziona pure male.

    A quanto pare il mio Hero non avrà il 2.2 figurarsi il 2.3
    e tutto su un telefono che non ha ancora 2 anni.

  • Fagio

    Anche se ho paura di rimanere deluso spero tanto di ritrovarmelo ufficialmente sul mio Desire…

  • Wildfire owner

    tutto questo rumor ha perso ormai smalto ed interesse… finché non vediamo Froyo su Wildfire non ce ne frega più niente di tutto sto gossip…
    Già hanno paccato Froyo su Tattoo… NO COMMENT.. politica deludente! :-(

    • matte

      sul wildfire froyo girerebbe da schifo …. che te frega dell'aggiornamento , è un ottimo telefono comunque

  • Matt39

    innanzitutto quoto peppe..

    secondo, nessuno ha detto che richiede 1GHz..anzi, hanno detto che girerà in tutti i telefoni che supportano Froyo..e ci girerà meglio…

  • Peppe

    Ma se ancora stiamo aspettando Froyo per alcuni dispositivi (come il Wildfire). Che si uccidano!

Top